<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="${relativePackage}.${activityClass}"
    android:background="#2f4159">


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="Username"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:textSize="15sp"
        android:textColor="#ffffff"
        android:id="@+id/textView3"
        android:layout_above="@+id/username"
        android:layout_alignStart="@+id/textView2"
        android:layout_alignParentEnd="false"
        android:layout_alignParentStart="false" />

    <EditText
        android:id="@+id/username"
        android:layout_width="600dp"
        android:layout_height="wrap_content"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:inputType="text"
        android:layout_gravity="center"
        android:layout_alignBottom="@+id/textView2"
        android:layout_marginBottom="66dp"
        android:layout_marginLeft="20dp"
        android:layout_alignParentEnd="true"
        android:layout_marginRight="20dp"
        android:backgroundTint="#ffffff"
        android:textColor="#ffffff" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:paddingLeft="15dp"
        android:text="Password"
        android:paddingRight="15dp"
        android:textSize="15sp"
        android:textColor="#ffffff"
        android:id="@+id/textView2"
        android:layout_marginLeft="-10dp"
        android:layout_centerVertical="true"
        android:layout_alignStart="@+id/password"
        android:layout_alignTop="@+id/password"
        android:layout_marginTop="-20dp" />

    <EditText
        android:id="@+id/password"
        android:layout_width="600dp"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_gravity="center"
        android:layout_marginTop="370dp"
        android:inputType="textPassword"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:backgroundTint="#ffffff"
        android:textColor="#ffffff" />

    <Button
        android:id="@+id/connexion"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="450dp"
        android:text="Connexion"
        android:background="#39daf7"
        android:textColor="#ffffff"
        android:layout_alignEnd="@+id/password"
        android:layout_alignStart="@+id/password" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:src="@drawable/logo"
        android:id="@+id/imageView"
        android:layout_above="@+id/textView3"
        android:layout_alignParentStart="true"
        android:layout_marginBottom="70dp"
        android:layout_marginTop="40dp" />

</RelativeLayout>